
#overlay{	
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  height:100%;
  display: none;
  background: rgba(0,0,0,0.6);
}

.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;  
}

.spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px #2e93e6 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
  100% { 
    transform: rotate(360deg); 
  }
}

.is-hide{
  display:none;
}

.bgfx {
  background: rgb(75,75,75);
  background: linear-gradient(209deg, rgba(75,75,75,1) 0%, rgba(41,41,41,1) 100%);
}

.dHeader {
  background-color: rgb(45, 45, 45);
}

.report-name{
  color: #FFFFFF;
  font-size: 45px;
  font-weight: bold;
}

.report-desc{
  font-size: 20px;
}

.tx-date{
  color: #8c8f93;
}

.footerInf{
  text-align: center !important;
  background-color: rgb(45, 45, 45);
  padding: 30px;
  color:#ddd;
  font-size: 11px;
  text-transform: uppercase;
}

.bg-card{
  background-color: #353a40 !important;
}